++ed by:
ZURBORG KABLAMO GETTY ALEXBIO DCPETROV

24 PAUSE users
5 non-PAUSE users.

Dave Rolsky
and 1 contributors

Changes for version 0.12

  • Depend on Module::Runtime 0.011+. This fixes problems with Catalyst under Perl 5.8 and 5.10.
Show More

Modules

  • Class::Load - a working (require "Class::Name") and more

Provides